Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:13:31 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat aleria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aleria Bot:  Hi Aleria ,what do you need help with? Customer:  /startOver Bot:  Hi Aleria ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  66743703 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566743703 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Is anyone there? Agent:  Hi  Aleria Thank you for contacting us. We would be happy to help you. Customer:  Hi Customer:  I want to know the actual status of my order actually Customer:  The tracking does not provide me proper update Customer:  What was updated 2 days ago its the same Customer:  And my expected delivery was on 10th March Agent:  kindly provide us with correct order no cuz this order no 66743703 is incorrect Customer:  8240528349 Agent:  One minute please to be verified, stay with us Agent:  please advise us this is correct contact no 96566743703 Customer:  This mobile number is not the one i am chatting with right now Customer:  66743703 i gave u this number because the delivery is on that mobile number Customer:  The current number u are chatting with is 60628043 Customer:  965 is the country  code Agent:  we will update your correct  contact no to the delivery partner to delivery the order We request you to please allow us some time so we can work on this and do the needful. Agent:  Do you have any other inquiries? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  I just want to know about my order status Customer:  Excuse me? Customer:  I haven’t got response yet Agent:  is out for delivery with courier agent Customer:  Expected today? Customer:  Or not Agent:  we will update your phone no to delivery the order Customer:  66743703 is the correct number Customer:  If u need country code its 965 in the beginning Agent:  will do our best to get your deliver as soon as possible Agent:  it is okay Agent:  Do you have any other inquiries? Customer:  It was expected on 10th and today is 12th atleast i have to be informed Customer:  Anyway i will wait today Customer:  Bye Agent:  Accept our full apologies for the inconvenience and delay we caused Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aleria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240528349 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Aleria, Thank you for contacting us. My name is Nikhil. Customer:  Hi Customer:  I had placed an order on 7th March and I was told my scheduled delivery was on 10th March. I understand delays but today is 13th March. The tracking system also haven’t provided me with any appropriate information since 3 days. I would like to know about this order and why is it delayed till now. Customer:  Order number 8240528349 Agent:  We apologize for the inconvenience caused to you. We will assist you with this. Agent:  As per the system, we can see that there is a delay in the delivery. Agent:  We will forward your issue to our concern team. Once we will get any update we will get back to you. Customer:  What is the status of the order? Agent:  We will not be able to confirm the exact reason of the delay until we hear from the courier team Agent:  We will get back to you on [email-masked] Agent:  Is there anything else we may assist you with? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aleria ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240528349 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:55 AM, 17th Mar                   Ezzaldeen                   Hi Aleria , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:57 AM, 17th Mar                     aleria                    Hi good morning           07:58 AM, 17th Mar                     aleria                    Actually yesterday I missed my order and would want to reschedule it           07:58 AM, 17th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  order no 8240528349           07:59 AM, 17th Mar                     aleria                    Yes           07:59 AM, 17th Mar                   Ezzaldeen                   as i can see your issue has been escalated by one of our agent           08:01 AM, 17th Mar                   Ezzaldeen                   the delivery partner will contact you again within 1-2 days           08:02 AM, 17th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:04 AM, 17th Mar                     aleria                    Any updates?           08:05 AM, 17th Mar                     aleria                    Are you online or no?           08:05 AM, 17th Mar                   Ezzaldeen                   did the delivery partner call you yesterday           08:06 AM, 17th Mar                     aleria                    He called me while the delivery           08:07 AM, 17th Mar                     aleria                    And i was not available           08:07 AM, 17th Mar                     aleria                    After that no one called           08:07 AM, 17th Mar                   Ezzaldeen                   they will call you again within 1-2 days           08:09 AM, 17th Mar                     aleria                    Ok           08:10 AM, 17th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:11 AM, 17th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259222